#actividad .content .header .title {
background-color: #cdcd00;
}

.content_type_clase_brunyo #actividad .content .header .title h3 .index {
background-color: #009534;
}

.bck-encabezado {
color: #cdcd00;
}

.bck-encabezado2 {
color: #cdcd00;
}

.bck-boton {
background-color: #cdcd00;
}

.bck-box.title2 .bck-title {
background-color: transparent;
border-bottom: 2px solid #cdcd00;
}

.bck-box .bck-title  {
background-color: #00963a;
}
.bck-box .bck-title :after {
background: linear-gradient(to top right, #00963a 50%, transparent 50%);
}

.bck-box.title2 .bck-title > p {
background-color: transparent;
margin-left: 0px;
color: #0083BB;
}

.bck-box.bracket .bck-content {
border-top: 3px solid #cdcd00;
border-bottom: 3px solid #cdcd00;
}

.bck-box.orange .bck-content {
border: 1px solid #cdcd00;
border-top-width: 10px;
}

.bck-box.orange .bck-title:after {
    background: linear-gradient(to top right, #0083BB 50%, transparent 50%);
}

.bck-box.orange .bck-title {
    background-color: transparent;
}

.content ol[start]:before {
background-color: #cdcd00;
}

  .bck-boton, .content .bck-ul li:before {
  background-color: #CDCD00;
}

  .content ol[start]:before, .content .bck-ol li:before {
  background-color: #CDCD00;
}

.content table, .content td {
		border-color: #cdcd00;
	}

        .content td.bck-td-a {
		background: #0083BB;
	}

	.content td.bck-td-b {
		background: #99add5;
	}

	.content td.bck-td-c {
		background: #e7e596;
	}



#actividad .content .manos .header .title {
background-color: #CDCD00;
height: 60px;
padding-top: 10px;
text-align: center;
}

.content_type_clase_brunyo #actividad .content .manos .header .title h3 {
  background-color: transparent;
  color: #FFF;
  font-size: 40px;
}

.content_type_clase_brunyo #actividad .content .manos .header .title h3 span {
  color: #000;
  font-size: 40px;
}

.manos .bck-sub-encabezado {
color: #000;
font-weight: bold;
font-size: 32px;
}

.manos .bck-boton2, .content .bck-ul.ul-2 li:before {
height: 6px;
width: 5px;
background-color:#cdcd00;
}

.manos .content .bck-boton4, .content .bck-ul.ul-4 li:before, .content .bck-ul.ul-5 li:before {
  background-color: #000;
  height: 5px;
  width: 5px;
}
  
#actividad .content .practica .header .title {
background-color: #CDCD00;
height: 60px;
padding-top: 10px;
}

.content_type_clase_brunyo #actividad .content .practica .header .title h3 {
  background-color: transparent;
  color: #FFF;
}

.content_type_clase_brunyo #actividad .content .practica .header .title h3 span {
  color: #000;
}

.bck-bg-color.color2 {
    background-color: #0066CC;
}
table{
table-layout:fixed;
}

.bck-box.bracket.brckt-2 .bck-content {
    border: 0px;
}

.bck-box.bracket.brckt-2 .bck-title {
    border: 0px;
    color: #0083BB;
    font-weight: bold;
    padding-left: 7px;
    background-color: transparent;
}

.bck-box.bracket.brckt-2 {
    border: 3px solid #C1CD42;
    background-color: #F0F4DB;
    border-radius: 20px;
    padding: 10px;
}


.bck-img2-figure figcaption {
    padding: 0px 0px 5px 20px;
    text-align: left;
}

#actividad .content img {
    margin-bottom: -5px;
}

.bck-caption {
   margin-top: 8px;
}